BODY {
    font-size: 16px;
    min-width: 960px;
}

/* GENERAL*/
#main .form-wrapper .styled-select {
    width: 560px;
}

INPUT[type="checkbox"],INPUT[type="radio"] {
    width: 20px;
    height: 20px;
}

INPUT[type="password"],INPUT[type="text"] {
    height: 35px;
}

DIV.button,
#main .buttons LI,
#main .eventInfoBlock DIV.registrationLink,
.teaser-group .readmore,
#main LI.button ,
#main INPUT[type="submit"],
#site-info INPUT[type="submit"] {
    padding: 6px 10px;
    font-size: 14px;
}

/* FONT */
H1,H2,H3,H4,H5 {
    font-weight: normal;
}

/*default font-size:50px*/
H1 {
    font-size: 35px;
    line-height: 40px;
    padding-bottom: 20px;
}

H2,H3 {
    padding-bottom: 15px;
}

/*Default font size: 35px*/
H2,H3,DIV#list.list.component .listItemText H3,DIV#list.list.component .no-img .listItemText H3,.teaser-group H5,
.items-finder > H4,
#main .planetFeed H4 .title{
    font-size: 20px;
    line-height: 25px;
}

.teaser-group H5 {
    padding-bottom: 20px;
}
.teaser-group H5 {
    padding-bottom: 20px;
}
H5 {
    font-size: 12px;
}

/* default = 20px*/
.linkList A,.text-section,.htmlBlock,#main BLOCKQUOTE P,#landing-page DIV.section P,#landing-page DIV.section .com3cols .text2images P, #landing-page DIV.section .com4cols .text2images P,.com4cols .text2images P,.teaser-group A .teaser DIV.mouseover,#list.list .listItemText P,#main DIV.grid P,#main .com2cols,#main DIV.grid H2,#main DIV.grid H3,#client-reference-list>UL>LI .listItemText,#main .text-box P,.form-wrapper LABEL,#main TABLE TR TD,#main TABLE TR TH,DIV#list.list.component .no-img .listItemText .date
{
    font-size: 18px;
    line-height: 25px;
}

/* default = 18px*/
/* default = 18px*/
DIV#list.component .all A,
.tease.feed .all A,
DIV#list.list.component .listItemText .date,
.teaser-group .teaser DIV.tagline,
#main DIV.grid>DIV .tagline,
DL.media DD.caption,
DL.media DD.copyright,
.newsletter .newsletter1Col .form-wrapper>FORM LABEL,
#main .buttons LI,
#main .eventInfoBlock DIV.registrationLink,
.teaser-group A .readmore,
#list .listItemImage .tagline {
    font-size: 16px;
}

#nav-global #nav-global-box LI SPAN {
    font-size: 14px;
    font-family: DINWebProMedium;
}
#wrapper>#social-sharing-box,
#site-info {
    min-width: 960px;
}
#site-info #site-info-box h4 {
    font-size: 18px;
}

#site-info #site-info-box DIV,#site-info #site-info-box P {
    font-size: 16px;
    line-height: 22px;
}

#main INPUT[type="submit"],#site-info INPUT[type="submit"],SELECT {
    font-size: 14px;
}

#site-info #site-info-box #copyright-box {
    font-size: 12px;
}

/* LAYOUT */

/* 100% of the page */
#branding #branding-box,#main>.fullWidthBox>DIV,#faq #main>DIV,
#wrapper>#social-sharing-box>#social-sharing,#site-info #site-info-box,.com4cols, #branding .com5cols,.com3cols,
#main>.back,.boilerplate,#main>.fullWidthBox>.photo-index,#main>.fullWidthBox>DIV.newsletter,
#search #flyout-nav-sec-search-box>FORM,#nav-meta DIV.child>DIV,
#main > .fullWidthBox > DIV.planetFeed,
#domains #flyout-nav-sec-domains-box>UL,
#socialShare #flyout-nav-sec-socialShare-box>DIV{
    width: 960px;
}

/* 75% of the page*/
H1,H2,H3,H4,H5,
.text-section .textItem {
    max-width: 960px;
}
H1 {
    max-width: 720px;
}
.newsletter .newsletter3Cols,
.newsletter2 .newsletter3Cols {
    max-width: 650px;
}
/* 75% minus paddings */
.text-box,
.form-wrapper TEXTAREA {
    max-width: 910px;
}

/* 50% of the page */
#home .top #page-intro .MainAreaIntroTexts,
#corp-standard-banner .top #page-intro .MainAreaIntroTexts,
#landing-page .top #page-intro .MainAreaIntroTexts,
#landing-page .top DIV.section .SectionTexts,
.com2cols .col1,
.com2cols .col2 {
    width: 460px;
}

#main DIV.grid.fourItem .cell1,
#main DIV.grid.fourItem .cell4,
#main #page-intro .eventImage,
#main #page-intro .eventImage img,
#main #page-intro .eventInfo {
    width: 470px;
}

#home #main>.fullWidthBox.top,#corp-standard-banner #main>.fullWidthBox.top,#landing-page #main>.fullWidthBox.top
{
    height: 540px;
}
.image-component .media IMG, .image-component IMG.media {
    max-width: 960px;
}
/* 50% image */
.com2cols .image-component .media IMG,.com2cols .image-component IMG.media
{
    width: 460px;
}

/* 25% of the page */
.photo-index>DL.media.photo,
.planetFeed .planet1Col {
    width: 240px;
}
.newsletter .newsletter1Col,
.newsletter2 .newsletter1Col {
    width: 300px;
}

/* Element with 5px of border */
.com4cols .col1,.com4cols .col2,.com4cols .col3,.com4cols .col4,#main DIV.grid>DIV,#list .listItemImage,.text-section .media IMG,.text-section IMG.media,.photo-index .media IMG
{
    width: 230px;
}

#home .fullWidthBox.top H1,#corp-standard-banner .fullWidthBox.top H1,#landing-page .fullWidthBox.top H1
{
    padding-top: 12px;
}

#home #wrapper,#corp-standard-banner #wrapper,#landing-page #wrapper {
    padding-top: 0px; /* reset*/
}

#wrapper {
    padding-top: 110px; /* main content push 20px from second nav*/
}

/* Space between each element of page / per line */
#main>.fullWidthBox>DIV,#faq #main>DIV{
    margin-bottom: 40px;
}

/* space between each element of a 2 col */
.com2cols .col1>DIV,.com2cols .col2>DIV{
    margin-bottom: 20px;
}

/* default margin-bottom: 60px*/
/* Space between each line of client ref*/
#client-reference-list>UL>LI {
    margin-bottom: 40px
}

/* Big banner page: home, landing, ect...*/
#home #page-intro .MainAreaIntroTexts,#corp-standard-banner #page-intro .MainAreaIntroTexts,#landing-page #page-intro .MainAreaIntroTexts
{
    padding-top: 100px;
}

#home .fullWidthBox.top H1,#corp-standard-banner .fullWidthBox.top H1,#landing-page .fullWidthBox.top H1
{
    padding-top: 0;
}

#landing-page DIV.section {
    padding-bottom: 0;
    background-size: 40%;
}

#landing-page DIV.section .SectionTexts {
    padding-top: 40px;
}

/* 2 col*/
.com2cols .col1 {
    padding-right: 20px;
}

.com2cols .col2 {
    padding-left: 19px;
}

/* 4 col*/
.com4cols {
    margin-left: 0;
}

#landing-page .fullWidthBox .com4cols .text2images IMG{
    width: 190px;
    border: 0;
}
.com4cols .text2images {
    width: 180px;
}

#landing-page .fullWidthBox.second .com4cols .text2images A IMG {
    border-width: 2px;
}

/* 3 col*/
.com3cols .col1,.com3cols .col2,.com3cols .col3 {
    width: 320px;
}

.com3cols {
    margin-left: 0;
}

#landing-page .fullWidthBox .com3cols .text2images IMG{
    width: 240px;
    border: 0;
}
.com3cols .text2images {
    width: 230px;
}

#landing-page .fullWidthBox.second .com3cols .text2images A IMG {
    border-width: 2px;
}


/* teaser group */
.teaser-group .teaser,
#landing-page .second .teaser-group .teaser {
    margin: 0 5px 5px 0;
    width: 217px;
    height: 217px;
}
.teaser-group .teaser:hover {

}

.teaser-group .teaser,.teaser-group .teaser img {
    height: 230px;
}

.teaser-group .teaser,
.teaser-group .teaser img,
.teaser-group .teaser .tagline-box {
    width: 227px;
}

.teaser-group A .teaser DIV.mouseover {
    font-size: 16px;
    line-height: 20px;
    height: 160px;
    padding: 0 10px;
    margin-top: 10px;
}
#list.grid.jobs .listItemText P {
    font-size: 16px;
    line-height: 20px;
}
.com2cols .teaser-group A:nth-of-type(3) .teaser,
.com2cols .teaser-group A:nth-of-type(4) .teaser {
    margin-top: 0px;
}

/* Grid */
#main DIV.nineItem .cell1 {
    height: 470px;
}

#main DIV.nineItem .cell1 DIV.tagline,#main DIV.grid.fourItem .cell1 DIV.tagline
{
    top: 416px !important;
}

#main DIV.grid.fourItem .cell1,#main DIV.grid.fourItem .cell1 img {
    height: 470px;
    width: 470px;
}

#main DIV.grid>DIV,#list .listItemImage,#main DIV.grid>DIV img,#list .listItemImage img
{
    height: 230px;
    width: 230px;
}

#main DIV.grid.fourItem .cell4 img {
    height: 230px;
    width: 470px;
}

#main DIV.grid>DIV .tagline {
    width: 210px;
    top: 176px;
    font-size: 16px;
    height: 50px;
    padding: 4px 10px 0;
}

#main DIV.nineItem .cell5,#main DIV.nineItem .cell7 {
    width: 470px;
}

#main DIV.grid.threeItem112 .cell3,#main DIV.grid.threeItem211 .cell1,#main DIV.grid.sixItem .cell5,#main DIV.grid.fiveItem .cell3,#main DIV.grid.fiveItem .cell4
{
    width: 470px;
}

#main DIV.grid.sixItem .cell1,
#main DIV.grid.fiveItem .cell1,
#main DIV.grid.sixItem .cell1 IMG,
#main DIV.grid.fiveItem .cell1 IMG {
    height: 470px;
}

#main DIV.grid {
    height: 240px;
}

#main DIV.grid.nineItem {
    height: 720px;
}

#main DIV.grid.fourItem,#main DIV.grid.sixItem,#main DIV.grid.fiveItem {
    height: 480px;
}

#main DIV.grid>DIV A .mouseover {
    font-size: 16px;
    line-height: 20px;
    height: 160px;
    padding: 0 10px;
    margin-top: -20px;
}

/* Reset margin between grid */
#section-page #main>.fullWidthBox>DIV {
    margin-bottom: 0;
}

/* Grid behavior on home page, must be review */
#home DIV.grid,#corp-standard-banner DIV.grid {
    margin-top: -20px;
}

/* Space between each element of col / per line */
/* Space below heading*/
/* In client ref space between image and text */
.com2cols .col1>DIV,.com2cols .col2>DIV,#main .fullWidthBox .heading,#landing-page DIV.section P,#client-reference-list>UL>LI .listItemImage
{
    margin-bottom: 20px;
    padding-bottom: 0px;
}

#main .text-section .textItem  h2 {
    padding-bottom: 5px;
}

/* List Page*/
#list #list-wrapper>LI,
#list .listItemBox,
DIV#list.grid.component .listItemBox {
    height: 230px;
}
DIV#list.grid.component .listItemBox {
    height: 225px;
    width: 225px;
    margin: 0 5px;
}
#list.grid #list-wrapper>LI,
DIV#list.grid.component #list-wrapper>LI {
    margin: 0;
    width: auto;
    height: auto;
}

#list .listItemImage .tagline-box {
    width: 230px;
    height: 50px;
}

DIV#list.grid .listItemText,
DIV#list.grid.component .listItemText {
    height: 160px;
    padding: 10px 10px 0;
    width: 210px;
}

#main DIV#list.grid {
    height: auto;
}

#main>.back>A {
    font-size: 16px;
}

#main>.back {
    margin-bottom: 40px;
    line-height: 34px;
    background-position: 0px 6px;
}

/* List item comp*/
#list.list .listItemText H3 {
    padding: 6px 0;
}

#list.list .listItemText {
    padding-top: 25px;
}

DIV#list.list.component .listItemImage img {
    width: 150px;
    height: 150px;
}

/* Client reference */
#client-reference-list>UL>LI,#client-reference-list>UL>LI:nth-of-type(4n)
{
    width: 225px;
}

#client-reference-list>UL>LI {
    margin-right: 20px;
}

#client-reference-list>UL>LI .listItemImage IMG {
    width: 215px;
}

/* Text Image*/
#main .text-section .textItem>* {
    padding-bottom: 30px;
}

/* HEADER - NAVIGATION */
#branding #branding-box #logo {
    top: 0;
    left: 0;
    height: 50px;
}

#branding #branding-box #logo IMG {
    position: relative;
    top: 25%;
}

#branding #branding-box,
#domains, #socialShare {
    height: 50px;
}

#nav-global #nav-global-box LI {
    padding-left: 10px;
    padding-right: 10px;
}

#nav-global #nav-global-box .child LI {
    padding-left: 0;
    padding-right: 20px;
    padding-top: 10px;
}

#nav-global #nav-global-box LI,
#nav-meta .parent>UL>LI,
#search #search-box>UL>LI,
#domains #domains-box>UL>LI,
#socialShare #socialShare-box>UL>LI
{
    padding-top: 14px;
}

#nav-meta DIV.child {
    top: 50px; /*same as #branding #branding-box height*/
}

#nav-global #nav-global-box DIV.child,
#search #flyout-nav-sec-search-box,
#domains #flyout-nav-sec-domains-box,
#socialShare #flyout-nav-sec-socialShare-box
{
    border-bottom-width: 0px;
    height: 40px;
    top: 50px; /*same as #branding #branding-box height*/
}

#search #flyout-nav-sec-search-box>FORM {
    height: 40px;
}

#nav-global #nav-global-box DIV.child UL {
    height: 40px;
    width: 960px;
}

#branding .arrow {
    background-position: center 36px;
}

#nav-meta img.link,
#search-box img.link,
#domains-box img.link,
#socialShare-box img.link,
#nav-meta .parent>UL>LI>A>IMG.hover,
#search #search-box>UL>LI>A>IMG.hover,
#domains-box IMG.hover,
#socialShare-box IMG.hover {
    width: 16px;
    height: 16px;
}

#search {
    right: 0;
}

#domains {
    right: 28px;
}

#socialShare {
    right: 58px;
}

#nav-meta {
    right: 80px;
}

#search #flyout-nav-sec-search-box>FORM>DIV {
    padding-top: 5px;
}

#search #flyout-nav-sec-search-box>FORM>DIV>INPUT,#search #flyout-nav-sec-search-box>FORM>DIV>INPUT.button
{
    height: 30px;
    font-size: 16px;
}


#domains #flyout-nav-sec-domains-box>UL>LI {
    padding: 10px 10px 0 0;
}
#domains #flyout-nav-sec-domains-box>UL>LI>A {
 
}
#domains #flyout-nav-sec-domains-box>UL>LI.selected>A {
    font-size: 20px;
}

#nav-meta DIV.child {
    border-bottom-width: 0px;
}

#branding .com4cols .col1,#branding .com4cols .col2,#branding .com4cols .col3,#branding .com4cols .col4
{
    width: 220px;
}

#nav-meta DIV.child {
    min-height: 40px;
}

#branding #social-sharing {
    padding: 0;
}

/* PAGE INTRO*/
.MainAreaIntroImage>img {
    max-width: 450px;
}

#page-intro P {
    font-size: 23px;
    line-height: 32px;
    width: 720px;
}

#page-intro #toc H2 {
    padding-bottom: 20px;
}

#page-intro IMG {
    padding-bottom: 20px;
}

#page-intro IMG.small {
    max-width: 240px;
}

#page-intro IMG.medium {
    max-width: 470px;
}

#page-intro IMG.large {
    max-width: 960px;
}

/* FOOTER */
#site-info #site-info-box {
    background-image: url("../img/bgs/footer_lines_960.png");
}

#site-info #site-info-box .grupeOfComponents>DIV {
    padding: 20px 20px 40px 20px;
    width: 200px;
}

#site-info #site-info-box h4 {
    padding-bottom: 20px;
}

#site-info #site-info-box P,
#site-info #site-info-box .links LI,
#site-info #site-info-box LI {
    padding: 4px;
}

#site-info-box .items-finder .styled-select,
#main FORM#partner-finder .styled-select {
    width: 190px;
}

#site-info #site-info-box SELECT,
#main FORM#partner-finder .styled-select SELECT {
    width: 220px;
}

#wrapper>#social-sharing-box>#social-sharing {
    height: 36px;
    padding-top: 5px;
}

/* Style*/

/* table */
#main TABLE {
    border-width: 5px;
}

#main TABLE TR TH {
    font-family: DINWebProRegular;
}


/* Red button */
#main TABLE.button TD {
    font-size: 14px;
    font-family: DINWebProBold;
    line-height: 20px;
}


#main .buttons LI,#main .eventInfoBlock DIV.registrationLink,.teaser-group .readmore
{
    margin-right: 10px;
}

/* Section */
/* reset margin for section with green bg*/
#landing-page #main .fullWidthBox.second .section {
    margin-bottom: 0;
}

#landing-page #main .fullWidthBox.second {
    padding-bottom: 20px;
}

/* News Detail Page*/
#main #page-intro .text-meta {
    padding-bottom: 10px;
    margin-top: 20px;
}

#main #page-intro .newsDetail .date,#main #page-intro .newsDetail .location
{
    font-size: 18px;
    margin-right: 20px;
}

/* FAQ */
#faq-wrapper{
    padding: 0;
}


#faq-wrapper>UL>LI>H3>A,#faq-wrapper>UL>LI>H3>A:hover,#faq-wrapper>UL>LI>H3>A.js-selected,#faq-wrapper>UL>LI>H3>A.js-selected:hover
{
    padding-left: 40px;
    background-size: 25px;
    background-position-y: 5px;
}

#faq-wrapper>UL>LI {
    font-size: 18px;
    line-height: 25px;
}

#faq-wrapper>UL>LI .a11y-js-overflow {
    padding-bottom: 0;
    padding-top: 20px;
}

#faq-wrapper > UL > LI .a11y-js-overflow P, #faq-wrapper > UL > LI .a11y-js-overflow UL{
    padding-bottom: 20px;
}

/* Newsletter */
.newsletter .newsletter3Cols .text-section .textItem {
    width: 355px;
}

.newsletter .newsletter3Cols .text-section.no-img .textItem {
    width: 640px;
}

.newsletter .newsletter1Col .form-wrapper>FORM INPUT[type="text"] {
    width: 178px;
}

/* Event */
#main #page-intro .date {
    font-size: 30px;
}

/* Error page */
BODY#error-page #main UL LI {
    font-size: 18px;
    line-height: 40px;
}

/* Text Box */
#main .text-box.misc {
    background-size: 30px;
    background-position: 20px 20px;
    padding-top: 70px;
}

/* RSS Feed */
#main .feed UL LI,#main .feed OL LI {
    line-height: 25px;
}

DIV#list.list.component .listItemText H3,#main .teaser.feed H3 {
    font-size: 20px;
}

/* Latest news*/
/* Latest event */
/* Latest feed */

#main DIV.grid .teaser.latest-news h3,#main DIV.grid .teaser.latest-event h3,#main DIV.grid .teaser.feed h3
{
    padding-bottom: 10px;
}

#main DIV.grid .teaser.latest-news .date,#main DIV.grid .teaser.latest-event .date,#main DIV.grid .teaser.feed .date
{
    font-size: 14px;
}

#main DIV.grid .teaser.latest-news p,#main DIV.grid .teaser.latest-event p,#main DIV.grid .teaser.feed p
{
    font-size: 16px;
}

/* Link list / TOC*/
#toc.linkList A,#toc.linkList A:hover {
    background-position: 0 11px;
}

.linkList A {
    padding-left: 35px;
}

/* Home page*/

#home #main>.fullWidthBox.top {
    margin-bottom: 40px;
}

#home #main > .fullWidthBox > DIV.grid{
    margin-bottom: 20px;
}

#home #main>DIV:last-of-type {
    margin-bottom: 60px;
}

/* Landing page */
#landing-page DIV.section > DIV{
    margin-bottom: 40px;
}
#main blockquote cite {
    line-height: 15px;
}

.addthis_toolbox.addthis_default_style>SPAN {
    font-size:16px;
}
.addthis_toolbox.addthis_default_style {
    padding-top: 4px;
}

/* Planet Feed */
#main .planetFeed .feedText{
    width: 460px;
}

#main .planetFeed .pager{
    width: 720px;
}

.planetFeed .planet3Cols,
#page-intro P {
    max-width: 650px;
}

#main .planetFeed H3.date{
    font-size: 20px;
}

#main .planetFeed H4:first-of-type{
    padding-bottom: 20px;
}

#main .planetFeed .addthis_toolbox{
    padding-top: 10px;
}

#main .planetFeed .feedText{
    padding-bottom: 20px;
}

#main .planetFeed .feedText IMG{
    max-width: 460px;
    max-height: 300px;
}

/* Search page*/
#main .pager{
    width: 1020px;
}
#main>.fullWidthBox>DIV {
    padding: 0px;
}
.form-wrapper>FORM {
    margin: 0;
}

#home #page-intro, #corp-standard-banner #page-intro, #landing-page #page-intro {
    padding: 0 20px;
    width: 920px;
}

#home #page-intro .MainAreaIntroYoutube, #corp-standard-banner #page-intro .MainAreaIntroYoutube, #landing-page #page-intro .MainAreaIntroYoutube {
    top: 115px;
    width: 470px;
}

TABLE.addthis TD.buttons {
    width: 376px;
}
TABLE.addthis TD.label {
    padding: 8px 10px 0 0;
    font-size: 16px;
}

/* Simple landing page */
#landing-page.simple DIV.section {
    margin-bottom:0px;
    padding: 0px 0px 40px;
    background-size: 100%;
}

#landing-page.simple #main .fullWidthBox, #landing-page.simple #main .fullWidthBox.second {
    padding-bottom: 0px;
    margin-bottom:0px;
    padding-bottom:0px;
}

#landing-page.simple #nav-global #nav-global-box #menu-box {
    width: 100%;
}

#landing-page.simple #nav-global #nav-global-box LI {
    height:100%
}


/* Padding is 40px */
#landing-page.simple DIV.px_80_height {
    min-height:20px;
}

#landing-page.simple DIV.px_100_height {
    min-height:35px;
}

#landing-page.simple DIV.px_150_height {
    min-height:72px;
}

#landing-page.simple DIV.px_200_height {
    min-height:110px;
}

#landing-page.simple DIV.px_250_height {
    min-height:147px;
}
#landing-page.simple DIV.px_300_height {
    min-height:185px;
}

#landing-page.simple DIV.px_350_height {
    min-height:222px;
}

#landing-page.simple DIV.px_400_height {
    min-height:260px;
}

#landing-page.simple DIV.px_450_height {
    min-height:297px;
}
#landing-page.simple DIV.px_500_height {
    min-height:335px;
}

#landing-page.simple DIV.px_600_height {
    min-height:410px;
}
#landing-page.simple DIV.px_700_height {
    min-height:485px;
}
#landing-page.simple DIV.px_800_height {
    min-height:560px;
}
#landing-page.simple DIV.px_900_height {
    min-height:635px;
}

#landing-page.simple DIV.px_1000_height {
    min-height:710px;
}

#landing-page.simple DIV.auto_height {

}

#landing-page.simple DIV.section .com2cols .text2images P,
#landing-page.simple DIV.section .com3cols .text2images P,
#landing-page.simple DIV.section .com4cols .text2images P {
    line-height: 20px;
    padding-top:1px;
}

#landing-page.simple .MainAreaIntroImage>img {
    max-width: 480px;
}


#landing-page.simple .verticalAlign_middle {
    width: 220px;
}


#main #page-intro .date SPAN.timezone,
#main #page-intro .date DIV.timezone_more {
    font-size: 17px;
}

/** Intros on home */
#home  .fullWidthBox.top > div.intros,
#home  .fullWidthBox.top > div.intros > div.intro {
    width:960px;
    height:540px;
}
#home .fullWidthBox.top > div.intros #page-intro .MainAreaIntroImage IMG {
    max-width: 9600px;
    max-height: 490px;
    width:auto;
}

#main .fullWidthBox>.rss_subscribe .box {
    right: 120px;
}
.com5cols .col1,
.com5cols .col2,
.com5cols .col3,
.com5cols .col4,
.com5cols .col5 {
    width: 180px;
}

/*#domains-box {
    width: 960px;
}
#domains {
    top: 43px;
    right: 0;
}
#domains LI {
    padding-right: 5px;
}
#domains A {
    font-size: 14px;
}*/

/* 3 Columns Component on Home */
#main .fullWidthBox>DIV.groupOf3Colums,
#main .fullWidthBox>DIV.groupOf4Colums {
    width:960px;
    padding:0;
}
.singleTeaserIn3ColHome {
    float: left;
    width: 219px;
    height: 300px;
    padding: 0 50px;
    position: relative;
}
.groupOf4Colums .singleTeaserIn3ColHome {
    height: 340px;
    width: 180px;
    padding: 0 30px;
}
.singleTeaserIn3ColHome .title {
    font-size: 18px;
    margin-top: 130px;
    padding-bottom: 15px;
}
.singleTeaserIn3ColHome .icon IMG {
    max-width: 120px;
    max-height: 120px;
}

#newsletter #main .fullWidthBox .linkList {
    width: 680px;
}

.newsletter #last,
.newsletter #footer {
    background-image: none !important;
}

.newsletter .newsletter3Cols .media IMG {
    width: 220px !important;
}
.newsletter2 #header {
    min-height: 348px !important;
}